<!--<odoo>-->
<!--    <record id="view_hg_index_list" model="ir.ui.view">-->
<!--        <field name="name">hg.index.list</field>-->
<!--        <field name="model">hg.index</field>-->
<!--        <field name="arch" type="xml">-->
<!--            <list>-->
<!--                <field name="name"/>-->
<!--                <field name="related_task_id"/>-->
<!--                <field name="metric_value"/>-->
<!--            </list>-->
<!--        </field>-->
<!--    </record>-->

<!--    <record id="action_node_metrics" model="ir.actions.act_window">-->
<!--        <field name="name">Node Metrics</field>-->
<!--        <field name="res_model">node.metrics</field>-->
<!--        <field name="view_mode">list,form</field>-->
<!--    </record>-->

<!--    <menuitem id="menu_node_metrics" name="Node Metrics" parent="mklab_base_indicators.hypergraph_base_menu_root"/>-->
<!--    <menuitem id="menu_node_metrics_report" name="Node Metrics Report" parent="menu_node_metrics"-->
<!--              action="action_node_metrics"/>-->
<!--</odoo>-->